import request from '@/utils/request'

// 查询数字教育大会通知列表
export function listConferenceNotice(query) {
  return request({
    url: '/hezhi/conferenceNotice/list',
    method: 'get',
    params: query
  })
}

// 查询数字教育大会通知详细
export function getConferenceNotice(conferenceNoticeId) {
  return request({
    url: '/hezhi/conferenceNotice/' + conferenceNoticeId,
    method: 'get'
  })
}

// 新增数字教育大会通知
export function addConferenceNotice(data) {
  return request({
    url: '/hezhi/conferenceNotice',
    method: 'post',
    data: data
  })
}

// 修改数字教育大会通知
export function updateConferenceNotice(data) {
  return request({
    url: '/hezhi/conferenceNotice',
    method: 'put',
    data: data
  })
}

// 删除数字教育大会通知
export function delConferenceNotice(conferenceNoticeId) {
  return request({
    url: '/hezhi/conferenceNotice/' + conferenceNoticeId,
    method: 'delete'
  })
}
